=== debian/control ===
Source: python-repoze.sphinx.autointerface
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Bernhard Reiter <ockham@raz.or.at>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all,
               python3-all,
               dh-python,
               python-setuptools,
               python-sphinx,
               python-zope.interface,
               python3-setuptools,
               python3-sphinx,
               python3-zope.interface
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/python-modules/packages/python-repoze.sphinx.autointerface/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-repoze.sphinx.autointerface/trunk/
Homepage: http://pypi.python.org/pypi/repoze.sphinx.autointerface/

Package: python-repoze.sphinx.autointerface
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Sphinx extension to generate API docs from Zope interfaces (Python 2)
 This package defines an extension for the Sphinx documentation system. 
 The extension allows generation of API documentation by introspection
 of zope.interface instances in code.
 .
 This package contains the Python 2 module.

Package: python3-repoze.sphinx.autointerface
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Sphinx extension to generate API docs from Zope interfaces (Python 3)
 This package defines an extension for the Sphinx documentation system. 
 The extension allows generation of API documentation by introspection
 of zope.interface instances in code.
 .
 This package contains the Python 3 module.
