=== debian/rules ===
#!/usr/bin/make -f

PYVERS=$(shell pyversions -sv)
PY3VERS=$(shell py3versions -sv)
export PYBUILD_NAME=repoze.sphinx.autointerface

%:
	dh $@  --with python2,python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install 

	set -e && for pyvers in $(PYVERS); do \
		python$$pyvers setup.py install --install-layout=deb \
		--root $(CURDIR)/debian/python-repoze.sphinx.autointerface; \
		done

	set -e && for pyvers in $(PY3VERS); do \
		python$$pyvers setup.py install --install-layout=deb \
		--root $(CURDIR)/debian/python3-repoze.sphinx.autointerface; \
		done
