=== debian/watch ===
version=3
http://pypi.python.org/packages/source/r/repoze.sphinx.autointerface/repoze.sphinx.autointerface-([0-9a-z.]*)\.tar\.gz
