## python-repoze.sphinx.autointerface 1.0.0

=== debian/changelog ===
python-repoze.sphinx.autointerface (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Fix tests with Sphinx 8.2.x (closes: #1114327).

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Sep 2025 15:47:10 +0100

python-repoze.sphinx.autointerface (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Fix tests with Sphinx 7.2.x (closes: #1057599).
  * Use pybuild-plugin-pyproject.
  * Standards-Version: 4.7.0 (no changes required).

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Jun 2024 11:13:04 +0100

python-repoze.sphinx.autointerface (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.0 (Closes: #1013378)
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add "Rules-Requires-Root: no"
  * Add d/salsa-ci.yml
  * Add smoke testsuite: autopkgtest-pkg-python
  * Add upstream/metadata
  * POint homepage to github

 -- Nilesh Patra <nilesh@debian.org>  Fri, 24 Jun 2022 19:20:52 +0530

python-repoze.sphinx.autointerface (0.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Upgrade to newer source format.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.

 -- Sandro Tosi <morph@debian.org>  Mon, 20 Jun 2022 01:58:37 -0400

python-repoze.sphinx.autointerface (0.8-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938132

 -- Sandro Tosi <morph@debian.org>  Thu, 10 Oct 2019 12:42:02 -0400
