=== debian/control ===
Source: python-repoze.sphinx.autointerface
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bernhard Reiter <ockham@raz.or.at>
Build-Depends: debhelper-compat (= 13),
               python3-all,
               dh-python,
               pybuild-plugin-pyproject,
               python3-setuptools,
               python3-sphinx,
               python3-zope.interface
Standards-Version: 4.7.0
Homepage: https://github.com/repoze/repoze.sphinx.autointerface
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/python-repoze.sphinx.autointerface.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-repoze.sphinx.autointerface
Rules-Requires-Root: no

Package: python3-repoze.sphinx.autointerface
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Sphinx extension to generate API docs from Zope interfaces (Python 3)
 This package defines an extension for the Sphinx documentation system.
 The extension allows generation of API documentation by introspection
 of zope.interface instances in code.
 .
 This package contains the Python 3 module.
