=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=repoze.sphinx.autointerface
export PYBUILD_TEST_ARGS=-s repoze/sphinx/tests -t .

%:
	dh $@  --with python3 --buildsystem=pybuild
